<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="070b853b97a0770c9f16fa15a8ffb47d">
  <dict>
    <!--2024-05-31 14:58:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:43.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:58:43.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
